Subject: DOC-BUG in PRA: multiple mailboxes -> 'malformed'

From: Peter Koch <[email-masked]>
Date: Sun, 05 Sep 2004 22:46:09 +0200

draft-ietf-marid-pra-00.txt says in item 5 of section 2:

     5. A previous step has selected a single header from the message.
        If that header is malformed (e.g. it appears to contain multiple
        mailboxes, or the single mailbox is hopelessly malformed, or the

This may falsely imply that multiple mailboxes are disallowed per se, which
they aren't.  However, for both From: and Resent-From: containing multiple
mailboxes the required Sender: (or Resent-Sender:) should have been found
and should have been preferred. Still the (Resent-)From: isn't malformed in
terms of syntax, it's the "Sender:" constraint that isn't met.

Suggested rewording:

	If that header is malformed (e.g. it appears to contain multiple
	mailboxes where inappropriate or lacks the clarifying corresponding
	Sender: header, ...)

-Peter